body {
    margin: 0;
}
/* .flex-container {
    height: 100%;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
} */
.btn-add-kick{
    font-size: large;
    font-weight: bold;
    height: 120px;
    width: 120px;
    border-radius: 50%;
}
.btn-undo{
    font-size: small;
    font-weight: bold;
    height: 60px;
    width: 60px;
    border-radius: 50%;
}
.line-morning{
    background-color: #d1dcde;
    color: #3c3b5f;
}
.line-afternoon{
    background-color: #f06553;
    color: #020457;
}
.line-evening{
    background-color: #3c3b5f;
    color: #d1dcde;
}